# Interface OverlargePointersNotImplementedError

Error for dynamic type being represented by pointer bigger than a JS number

#### Category

Generic errors

#### Hierarchy

- OverlargePointersNotImplementedError

- Defined in codec/lib/format/errors.ts:966

#####
Index

### Properties

kind
pointerAsBN

## Properties

### kind

kind: "OverlargePointersNotImplementedError"

- Defined in codec/lib/format/errors.ts:967

### pointerAsBN

pointerAsBN: BN

- Defined in codec/lib/format/errors.ts:968

Generated using TypeDoc